/*
 Theme Name:   Philly Marketing Labs
 Theme URI:    http://totaltheme.wpengine.com/base/
 Description:  Theme for the Philly Marketing Labs website
 Author:       Jessica Reilley
 Author URI:   http://amixofpixels.com
 Author#2:     Joe Norton
 Template:     Total
 Version:      2.1.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* SITEWIDE STYLES FOR EVERYDAY USE */
.youve_got_red_on_you {
background-color: #c9445b;
margin-top:-20px;
margin-bottom:10px;
padding: 10px 10px 10px 10px;
color: #fff;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.youve_got_gray_on_you{
background-color: #aaaaaa;
margin-top:-20px;
margin-bottom:10px;
padding: 10px 10px 10px 10px;
color: #fff;
margin-left: auto;
margin-right: auto;
text-align: left;
}

/*homepage */
ul.team_content {
margin-bottom: 0px;
padding-bottom:0px;
margin-left:0px;
}
.team_container {
padding: 0px 10px 10px 10px;
width:340px;
height:450px;
}
div#profile1.team {
margin-right:10px;
}
div#profile2.team {
margin-right:10px;
}
/* HEADER STYLES */
.page-header.wpex-supports-mods {
  border-bottom-width: 30px;
}

/* HOME PAGE STYLES */
.services-columns h2 {
  font-size: 22px!important;
  line-height: 28px!important;
  margin-bottom: 20px;
  margin-top: 0;
}

.services-columns p {
  font-size: 18px;
}

.home-horizontal h2 {
  font-weight: 300!important;
  margin-bottom: 15px;
  font-size: 28px!important;
  line-height: 32px!important;
}

.home-horizontal hr {
  border-color: #e51b24 !important;
  margin-bottom: 15px;
  margin-top: 0;
  width: 25%;
}

hr.red-line {
  border-color: #e51b24 !important;
  margin-bottom: 15px;
  margin-top: 0;
  width: 25%;
}

hr.services-red-line {
  border-color: #e51b24 !important;
  margin-bottom: 15px;
  margin-top: 0;
  width: 10%;
}

hr.red-line-center {
  margin: 0 auto 20px;
  text-align: center;
  width: 10%;
}

.home-horizontal p {
  color: #999999;
  font-weight: 300;
}

#specialized-marketing h2 {
  color: #ffffff;
  font-size: 24px;
  font-weight: 300;
}

/* TEAM PAGE */
.page-id-153 h2 {
  font-size: 20px!important;
  text-align: center;
}

/* CONTACT PAGE STYLES */
.contact-form .vc_custom_1447432609029 {
  background-color: rgba(255, 255, 255, 0.75) !important;
}

.wp-image-5887 {
padding-left: 10px;
}

#philly-header {
  background-size: contain;
}

.page-id-35 h1.page-header-title {
  text-transform: uppercase;
}

/* MARKETING SERVICES PAGE STYLES */

/* #pml-services {
  background: rgba(0, 0, 0, 0) url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/services-380x300.png") no-repeat scroll 100% -15px;
} */

img.platter-img {
  position: absolute;
    right: -17%;
    top: -15px;
}

.services-content p {
  width: 85%;
}

ul#menu-marketing-services li {
  margin-bottom: 5px;
}

ul#menu-marketing-services li a {
  color: #ffffff;
  font-size: 18px;
  padding: 20px 20px 20px 75px;
  text-align: left;
  display: block;
}

ul#menu-marketing-services li a:hover {
  text-decoration: none;
  opacity: 0.9;
}

ul li.paid-advertising a {
  background: #c9445b url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/paid-advertising.png") no-repeat scroll 10px 50%;
}

ul li.organic-search a {
  background: #1d8e92 url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/organic-search.png") no-repeat scroll 10px 50%;
}

ul li.conv-rate-optimization a {
  background: #f2a842 url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/conversion-rate-optimization.png") no-repeat scroll 10px 50%;
  line-height: 22px;
  padding: 14px 20px 14px 75px!important;
}

ul li.content-marketing a {
  background: #76a676 url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/content-marketing.png") no-repeat scroll 10px 50%;
}

ul li.web-analytics a {
  background: #48577e url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/website-analytics.png") no-repeat scroll 10px 50%;
}

ul li.ecommerce-web-dev a {
  background: #cacbcd url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/ecommerce-web-development.png") no-repeat scroll 10px 50%;
  line-height: 22px;
  padding: 14px 20px 14px 75px!important;
}

ul li.dig-marketing-strategy a {
  background: #5bc4cf url("http://www.phillymarketinglabs.com/wp-content/uploads/2015/12/digital-marketing-strategy.png") no-repeat scroll 10px 50%;
  line-height: 22px;
  padding: 14px 20px 14px 75px!important;
}

#pml-services h2 {
  font-weight: 400;
  width: 70%;
}

/* SERVICES SUB-PAGE STYLES */
.services-page-title {
  padding-top: 20px;
}

.services-page-title h1 {
  color: #ffffff !important;
  font-size: 30px;
}

.services-page-title .services-img {
  position: absolute; 
  top: -5px; 
  right: -20px;
}

.services-page-menu nav {
  padding-bottom: 10px;
  padding-top: 10px;
}

.services-page-menu .wpex-vc-column-wrapper {
  margin-bottom: 0;
}

/* PAID ADVERTISING STYLES */
#paid-advertising-title {
  background-color: #c9445b;
}

#paid-advertising-menu {
  background-color: #b4384e;
}

#pml-services .paid-advertising-sidebar .services-left-sidebar {
  border-right: 10px solid #c9445b;
}

/* ORGANIC SEARCH STYLES */
#organic-search-title {
  background-color: #1d8e92;
}

#organic-search-menu {
  background-color: #0e6568;
}

#pml-services .organic-search-sidebar .services-left-sidebar {
  border-right: 10px solid #1d8e92;
}

/* CONVERSION RATE STYLES */
#conv-rate-title {
  background-color: #f2a842;
}

#conv-rate-menu {
  background-color: #e48e18;
}

#pml-services .conv-rate-sidebar .services-left-sidebar {
  border-right: 10px solid #f2a842;
}

/* CONTENT MARKETING STYLES */
#content-marketing-title {
  background-color: #76a676;
}

#content-marketing-menu {
  background-color: #4e844e;
}

#pml-services .content-marketing-sidebar .services-left-sidebar {
  border-right: 10px solid #76a676;
}

/* WEBSITE ANALYTICS STYLES */
#website-analytics-title {
  background-color: #48577e;
}

#website-analytics-menu {
  background-color: #323f4c;
}

#pml-services .website-analytics-sidebar .services-left-sidebar {
  border-right: 10px solid #48577e;
}

/* ECOMMERCE WEB DEV STYLES */
#ecommerce-web-dev-title {
  background-color: #cacbcd;
}

#ecommerce-web-dev-menu {
  background-color: #aaaaaa;
}

#pml-services .ecommerce-web-dev-sidebar .services-left-sidebar {
  border-right: 10px solid #cacbcd;
}

/* DIGITAL MARKETING STYLES */
#dig-marketing-strategy-title {
  background-color: #5bc4cf;
}

#dig-marketing-strategy-menu {
  background-color: #429da6;
}

#pml-services .dig-marketing-strategy-sidebar .services-left-sidebar {
  border-right: 10px solid #5bc4cf;
}

ul#menu-marketing-services li {
  padding-right: 5px;
}

ul#menu-marketing-services li.current-menu-item, ul#menu-marketing-services li.current-page-ancestor {
  padding-right: 0;
}

.services-left-sidebar .widget_recent_entries ul {
  padding-right: 10px;
}

ul.ppc-list li h3 {
  font-size: 16px;
  font-weight: 400;
  margin-top: 3px;
}

nav.services-page-menu a::before {
    content: "\f149  ";
    font-family: fontawesome;
}
nav.services-page-menu a {
  padding-right:10px;
}

/* CASE STUDY STYLES */

.case-study-block .wpb_wrapper.wpex-vc-column-wrapper {
  border: 2px solid #c9445b;
}

.case-study-grid-title {
  background-color: #c9445b;
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.case-study-grid-title h2 {
  color: #ffffff;
  margin-top: 0;
  font-weight: 400 !important;
}

.case-study-grid-text {
  padding: 20px 15px 25px;
}

.case-study-block .theme-button {
  margin-bottom: 20px;
}

.case-study-title {
  background-color: #c9445b;
  padding-top: 30px;
}

.case-study-title h1 {
  color: #ffffff;
  font-size: 30px;
  line-height: 34px;
}

.case-study-title h1 span.case-study-txt {
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
}

.case-study-title-inner .wpb_wrapper.wpex-vc-column-wrapper, .case-study-title-img .wpb_wrapper.wpex-vc-column-wrapper {
  margin-bottom: 0;
}

/* .case-study-title-inner {
  padding-bottom: 36px;
  padding-top: 26px;
} */

.case-study-title-img {
  padding-top: 10px;
}

.case-download-print p {
  color: #c9445b;
  font-size: 18px;
}

h2.case-study {
  color: #c9445b;
  font-weight: 300!important;
  margin-bottom: 10px;
}

.case-download-print a {
  margin-right: 10px;
}

.page-header.solid-color-page-header {
  border-bottom: 30px solid #b4384e;
}

/* mouse over link */
a:hover.case-study-link {
    color: white;
    text-decoration: underline;
}

/* GRAVITY FORM STYLES */
#gform_2 .gform_heading {
  font-weight: 600;
  margin-bottom: 0;
  font-size: 18px;
}

#gform_2 .ginput_container.ginput_container_text {
  margin-top: 0;
}

#gform_2 .ginput_container input, #gform_2 .ginput_container select, #gform_2 .gform_footer input {
  width: 100%;
}

#gform_2 .gform_footer input.button {
  background-color: #4285f4;
}

#gform_2 .gform_footer input.button:hover {
  background-color: #186cf4;
}

/* FOOTER STYLES */
.footer-widget.widget_wpex_social_widget.clr {
  margin-top: 20px;
}

#footer-bottom-inner .wpex-fa-social-widget ul {
  float: right;
}

#footer .twitter-link {
color: #c9445b;
}
#footer .twitter-link a {
color: #c9445b;
}
#footer .tweet-time {
padding-bottom:3em;
}
#footer .contact-widget a {
color: #c9445b;
}

#footer #field_3_2 > label {
   display:none;
}


/* RESPONSIVE STYLES */
/* homepage */
@media screen and (min-width: 601px) and (max-width: 1000px) {
div#profile1.team {
padding-left:0px;
margin-left:0px;
margin-right:10px;
}
div#profile2.team {
margin-right:10px;
}
  .team_container {
     padding: 0px 0px 0px 0px;
     max-width:190px;
     max-height:250px;
   }
   .team img {
     width:80*;
     height: 80*;
   }
  ul.team_content {
   display:none;
  }
}
@media screen and (max-width: 600px) {
.team_profile_pic {
margin-right:auto;
margin-left:auto;
}
.vcex-portfolio-entry-media img, .portfolio-entry-media img {
width:50%;
height:50%;
margin-left:auto;
margin-right:auto;
}
  .team_container {
     padding: 0px 10px 10px 10px;
     max-width:100%;
     max-height:250px;
     margin-bottom:10px;
margin-left:auto;
margin-right:auto;
   }
   .team img {
     width:175px;
     height: 150px;
margin-left:auto;
margin-right:auto;
   }
  ul.team_content {
   display:none;
  }
}
/* Reduce size of services sidebar font */
@media screen and (min-width: 880px) and (max-width: 1010px) {
  ul#menu-marketing-services li a {
    font-size: 14px;
  }
}

/* Remove link text and just show icon on certain screen widths */
@media screen and (min-width: 768px) and (max-width: 879px) {
  ul#menu-marketing-services li a {
    font-size: 0;
    padding: 20px 20px 20px 75px;
  }
  .services-page-title .services-img {
    display: none;
  }
}

/* Remove the blog from the sidebar below a certain width */
@media screen and (max-width: 768px) {
  .sidebar-box.widget_recent_entries {
    display: none;
  }
  .sidebar-box {
    padding-bottom: 0;
  }
  .services-page-title .services-img {
    display: none;
  }
}

/* Remove the platter from the main Services page below a certain width */
@media screen and (max-width: 935px) {
  .services-content p {
    width: 100%;
  }
  img.platter-img {
    display: none;
  }
}

/* Force the platter image to float right on the main Service page */
@media screen and (min-width: 1530px) and (max-width: 1780px) {
  img.platter-img {
    right: -28%;
  }
}

/* Force the platter image to float right on the main Service page */
@media screen and (min-width: 1781px) and (max-width: 1920px) {
  img.platter-img {
    right: -37%;
  }
}